package route

import (
	"github.com/gin-gonic/gin"
	"wireguard-dashboard/http/api"
	"wireguard-dashboard/middleware"
)

func ClientApi(r *gin.RouterGroup) {
	apiGroup := r.Group("client", middleware.Authorization())
	{
		apiGroup.GET("list", api.Client().List)  // 客户端列表
		apiGroup.POST("save", api.Client().Save) // 新增/编辑客户端
	}
}
